---
term: termoje
slug: termoje
alt forms: []
search terms:
  glb:
  - termoje
  eng:
  - temperature
  epo:
  - temperaturo
  spa:
  - temperatura
ipa: teɾˈmod͡ʒe
ipa link: http://ipa-reader.xyz/?text=teɾˈmod͡ʒe&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: temperature
  epo: temperaturo
  spa: temperatura
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - temperature
  epo:
  - - temperaturo
  spa:
  - - temperatura
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - termo
  - +
  - -je
  derived trans:
  - slug: termo
    text: termo
    word class: b.oro
    trans:
      eng: heat; be warm, heat (up), warm (up)
      epo: varmo; varmi, varmigi
      spa: calor; calentar, estar caliente, tener calor
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -je
    text: -je
    word class: b xfik
    trans:
      eng: degree, level, measurement
      epo: grado, nivelo, mezuro
      spa: -aje (<em>grado, nivel, medida</em>), -ad, -ud, -ura
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  daraje:
    word class: b
    term: daraje
    eng: degree, grade, level, extent
    epo: grado, nivelo
    spa: grado, nivel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  guje:
    word class: b.oro
    term: guje
    eng: fracture (<em>become fractured or cause to fracture</em>)
    epo: frakasiĝo; frakasiĝi, frakasi
    spa: fractura; fracturar, fracturarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ije:
    word class: b
    term: ije
    eng: letter j
    epo: litero j
    spa: (letra) j, jota
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  imaje:
    word class: b.oj
    term: imaje
    eng: image, picture; imagine
    epo: bildo, imago; imagi
    spa: imagen; imaginar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mesaje:
    word class: b.oj
    term: mesaje
    eng: message, text (message); (send) message, (send) text
    epo: mesaĝo, mesaĝeto, tekstmesaĝo; mesaĝi
    spa: mensaje; enviar mensaje, textear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabotaje:
    word class: b
    term: sabotaje
    eng: sabotage
    epo: sabotado; saboti
    spa: sabotaje; sabotear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uje:
    word class: m
    term: uje
    eng: already
    epo: jam
    spa: ya
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xantaje:
    word class: b.oj
    term: xantaje
    eng: blackmail, extortion; blackmail, extort
    epo: ĉantaĝo; ĉantaĝi
    spa: chantaje, extorsi&oacute;n; chantajear, extorsionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xikenje:
    word class: b.oj
    term: xikenje
    eng: torture; torture
    epo: torturo; torturi
    spa: tortura; torturar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -je
...
